;
{
  try {
    let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
    n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "73c7917c-5618-4937-9265-5998f2d50ce6", e._sentryDebugIdIdentifier = "sentry-dbid-73c7917c-5618-4937-9265-5998f2d50ce6");
  } catch (e) {
  }
}
;
import { signal } from "@preact/signals";
const formDebugInfo = signal({});
export {
  formDebugInfo as f
};
